;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=±ò²û¶óÀÎ(red)
direction=0

[Skin]
file=2line_red.bmp
upleft=3 3
upmid=3 3
upright=3 3
ctleft=3 3 
ctright=3 3
btleft=3 3
btmid=3 3
btright=3 3

[Make]
stretch_mode=0
pic_drawpt=3 3
extraspace=6 6
